Oracle Fusion Middleware CVE-2010-4417 Beehive Remote Code Execution Vulnerability

Bugtraq ID: 45854
Class: Input Validation Error
CVE: CVE-2010-4417
Remote: Yes
Local: No
Published: Jan 18 2011 12:00AM
Updated: Jan 19 2011 08:21AM
Credit: 1c239c43f521145fa8385d64a9c32243 of unsecurityresearch.com
Vulnerable: Oracle Beehive 2.0.1.3
Oracle Beehive 2.0.1.2.1
Oracle Beehive 2.0.1.2
Oracle Beehive 2.0.1.1
Oracle Beehive 2.0.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus